
Redmine - Feature #21927

Email notification about overdue issues

2016-02-02 14:53 - Pavel Zaparivanny

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Can I be notified by mail of overdue tasks? How to implement this future in the plugin? (It is necessary to implement or planner to

keep track of events?)

History

#1 - 2016-02-03 18:57 - Michael Krupp

There's a task which does exactly that:

https://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails

#2 - 2016-02-20 22:31 - Thorsten Jäger

What i am missing (more or less a presentation issue) is a more structured Display of the current rake task email - something like:

OVERDUE:

- issue 1

- issue 2

Due today:

- issue 3

Other upcoming:

- issue 4

- issue 5

#3 - 2016-02-24 08:54 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Michael Krupp wrote:

There's a task which does exactly that:

https://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails

 Indeed.

#4 - 2016-02-24 08:54 - Toshi MARUYAMA

Thorsten Jäger wrote:

What i am missing ...

 Please create new issue for request.
